/* Class = "NSTextFieldCell"; title = "- Copy and paste cell can only be done for the same column.\n- Not all columns support copy and paste.\n\n- We strongly recommend you to check the website for details."; ObjectID = "2Mq-uC-3qW"; */
"2Mq-uC-3qW.title" = "- Solo se puede copiar y pegar celdas para la misma columna.\n- No todas las columnas admiten copiar y pegar.\n\n- Le recomendamos que consulte el sitio web para obtener más detalles." ;

/* Class = "NSTextFieldCell"; title = "⮐"; ObjectID = "2bf-vP-b7Q"; */
"2bf-vP-b7Q.title" = "⮐" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan supports two task linking types"; ObjectID = "3cZ-f3-nPJ"; */
"3cZ-f3-nPJ.title" = "QuickPlan soporta dos tipos de enlace de tareas" ;

/* Class = "NSTextFieldCell"; title = "(\"RETURN\")"; ObjectID = "3cw-dw-AUe"; */
"3cw-dw-AUe.title" = "(\"RETORNO\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the copied task to next"; ObjectID = "5YO-um-O16"; */
"5YO-um-O16.title" = "- Pegar la tarea copiada en la siguiente fila" ;

/* Class = "NSTextFieldCell"; title = "The default method does not allow you to edit multiple lines of text efficiently. (Insert a new line with the \"⌥\" + \"Return\" key and finish editing by pressing the \"Tab\" key or clicking outside the field)."; ObjectID = "8H3-OA-ioJ"; */
"8H3-OA-ioJ.title" = "En un editor de texto, no es posible editar eficazmente varias líneas de texto con el método habitual. Debes insertar una nueva línea con la tecla \"⌥\". + la tecla \"Retorno\" para insertar una nueva línea y terminar la edición pulsando la tecla \"Tab\" o haciendo clic fuera del campo." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A9q-3e-bUF"; */
"A9q-3e-bUF.title" = "Cerrar" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan changes the way you edit task nodes so you can work more efficiently."; ObjectID = "ALr-Ci-kyD"; */
"ALr-Ci-kyD.title" = "QuickPlan cambia la forma de editar las notas de las tareas para que pueda trabajar de forma más eficiente." ;

/* Class = "NSTextFieldCell"; title = "- Insert a new line"; ObjectID = "DPF-em-He5"; */
"DPF-em-He5.title" = "- Insertar una nueva línea" ;

/* Class = "NSTextFieldCell"; title = "• The Active Task Cell in the Outline List"; ObjectID = "FF5-Gq-Dee"; */
"FF5-Gq-Dee.title" = "• La celda de tareas seleccionada en la lista de esquemas" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "FXg-pQ-ydT"; */
"FXg-pQ-ydT.title" = "(este consejo ya no se muestra)" ;

/* Class = "NSTextFieldCell"; title = "Click the project name in the toolbar to configure the project properties, which include the task link type."; ObjectID = "FhS-d3-pkq"; */
"FhS-d3-pkq.title" = "Haga clic en el nombre del proyecto en la barra de herramientas para configurar las propiedades del proyecto, incluyendo el tipo de enlace de la tarea." ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "GZN-1r-sEs"; */
"GZN-1r-sEs.title" = "Los detalles" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "Hax-fU-iGr"; */
"Hax-fU-iGr.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "Hyi-RR-sor"; */
"Hyi-RR-sor.title" = "(este consejo ya no se muestra)" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ C"; ObjectID = "KkM-25-dqC"; */
"KkM-25-dqC.title" = "⇧⌘ C" ;

/* Class = "NSTextFieldCell"; title = "⌘ ⮐"; ObjectID = "Lvb-QH-m7N"; */
"Lvb-QH-m7N.title" = "⌘ ⮐" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"V\")"; ObjectID = "M57-vP-QVF"; */
"M57-vP-QVF.title" = "(\"SHIFT\" + \"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "Copy & Paste"; ObjectID = "NXC-2N-A3p"; */
"NXC-2N-A3p.title" = "Copiar y Pegar" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "OUi-mV-aGQ"; */
"OUi-mV-aGQ.title" = "Cerrar" ;

/* Class = "NSTextFieldCell"; title = "- Copy the active cell of the selected task"; ObjectID = "OvE-hG-Vmh"; */
"OvE-hG-Vmh.title" = "- Copiar la celda activa de la tarea seleccionada" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "PHo-Np-4qm"; */
"PHo-Np-4qm.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "Edit Task Notes"; ObjectID = "PcJ-dd-dpG"; */
"PcJ-dd-dpG.title" = "Editar notas de tareas" ;

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "ScS-El-YZs"; */
"ScS-El-YZs.title" = "Entiendo" ;

/* Class = "NSTextFieldCell"; title = "Enter the \"Task Linking Status\" by clicking the link button on the toolbar."; ObjectID = "Sjc-5j-Aoc"; */
"Sjc-5j-Aoc.title" = "Introduzca el \"Estado de enlace de la tarea\" haciendo clic en el botón de enlace de la barra de herramientas." ;

/* Class = "NSTextFieldCell"; title = "Alternatively, let us assume that the second option is enabled. In this case, we do not need to click on the link button in the toolbar to enter the \"Task Linking Status\". We can link the selected task directly to another task - please select a task, then press the \"fn\" key and click on another task."; ObjectID = "Tx6-mh-Ygf"; */
"Tx6-mh-Ygf.title" = "Alternativamente, podemos vincular la tarea seleccionada directamente a otra tarea - por favor, seleccione una tarea, a continuación, pulse la tecla \"fn\" y haga clic en otra tarea." ;

/* Class = "NSTextFieldCell"; title = "⌘ C"; ObjectID = "X32-Ze-GdU"; */
"X32-Ze-GdU.title" = "⌘ C" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "Xov-Um-sEC"; */
"Xov-Um-sEC.title" = "Los detalles" ;

/* Class = "NSTextFieldCell"; title = "Editing multiple lines of task notes in the outline list and the inspector"; ObjectID = "av3-JO-KzH"; */
"av3-JO-KzH.title" = "Edición de varias líneas de notas en la vista de lista y en el editor de propiedades" ;

/* Class = "NSTextFieldCell"; title = "If the \"⌘\" key is pressed when creating a task link, QuickPlan will automatically adjust the date of the successor, to make the link you just created work immediately."; ObjectID = "bTR-q8-Gqi"; */
"bTR-q8-Gqi.title" = "Si se pulsa la tecla \"⌘\" al crear un enlace de tarea, QuickPlan ajustará automáticamente la fecha del sucesor, para que el enlace que acaba de crear funcione inmediatamente." ;

/* Class = "NSTextFieldCell"; title = "(By default, this feature is disabled, please enable it in the App Preferences.)"; ObjectID = "dgD-s7-bEk"; */
"dgD-s7-bEk.title" = "(Por defecto, esta función está desactivada, por favor, actívela en las Preferencias de la aplicación)." ;

/* Class = "NSTextFieldCell"; title = "Respect task link when creating"; ObjectID = "gPP-Cg-hKA"; */
"gPP-Cg-hKA.title" = "Respect task link when" ;

/* Class = "NSTextFieldCell"; title = "⌘ V"; ObjectID = "hfN-kf-SzW"; */
"hfN-kf-SzW.title" = "⌘ V" ;

/* Class = "NSTextFieldCell"; title = "There are two methods to maintain task links:"; ObjectID = "iaV-zM-tRe"; */
"iaV-zM-tRe.title" = "Hay dos métodos para mantener los enlaces de tareas:" ;

/* Class = "NSTextFieldCell"; title = "• The Selected Whole Task"; ObjectID = "miR-gh-lgu"; */
"miR-gh-lgu.title" = "- Toda la tarea seleccionada" ;

/* Class = "NSTextFieldCell"; title = "(this message will not show again)"; ObjectID = "oJB-gG-MGS"; */
"oJB-gG-MGS.title" = "(este mensaje no se volverá a mostrar)" ;

/* Class = "NSTextFieldCell"; title = "Task Link Maintenance"; ObjectID = "oem-P8-IHe"; */
"oem-P8-IHe.title" = "Mantenimiento de enlaces de tareas" ;

/* Class = "NSTextFieldCell"; title = "- Exit editing"; ObjectID = "p8R-FZ-b3u"; */
"p8R-FZ-b3u.title" = "- Salir de la edición" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"V\")"; ObjectID = "paD-L9-w19"; */
"paD-L9-w19.title" = "(\"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"RETURN\")"; ObjectID = "qqC-A9-xH5"; */
"qqC-A9-xH5.title" = "(\"COMMAND\" + \"RETORNO\")" ;

/* Class = "NSTextFieldCell"; title = "- Copy the selected task"; ObjectID = "rUZ-E3-Sev"; */
"rUZ-E3-Sev.title" = "- Copiar la tarea seleccionada" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"C\")"; ObjectID = "u3J-4A-RPx"; */
"u3J-4A-RPx.title" = "(\"COMMAND\" + \"C\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the content of copied cell to current active cell"; ObjectID = "w0L-is-1uR"; */
"w0L-is-1uR.title" = "- Pegar el contenido de la celda copiada en la celda activa actual" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ V"; ObjectID = "ydJ-NK-x1n"; */
"ydJ-NK-x1n.title" = "⇧⌘ V" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"C\")"; ObjectID = "zoB-Wg-zgy"; */
"zoB-Wg-zgy.title" = "(\"SHIFT\" + \"COMMAND\" + \"C\")" ;
